@import url(https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800&subset=latin,latin-ext);

body{
    margin: 0;
    padding: 0;
    font-family: 'Open Sans', sans-serif;
}


blockquote{
    position: relative;
    max-width: 460px;
    margin: 20px auto;
    padding-left: 30px;
    padding-right: 30px;
    font-style: italic;
}

blockquote:before{
    content:"";
    display: block;
    position: absolute;
    background: url('images/Inicial_quote.png') no-repeat;
    background-size: 30px;
    width: 30px;
    height: 23px;
    top: -6px;
    left: 0px;

}
.blankline{
    height: 30px;
    background: #0096bb;
}
blockquote:after{
    content:"";
    display: block;
    position: absolute;
    background: url('images/ending_quote.png') no-repeat;
    background-size: 30px;
    width: 30px;
    height: 23px;
    bottom: -6px;
    right: 0px;
}

section#quotes blockquote{
    max-width: 100%; 
}
section#quotes .slider blockquote{
    max-width: 100%;
    display: block;
    float: right;
}
section#quotes blockquote:before {
    left: 0px;
}
p.cite-author{
    max-width: 460px;
    margin: 0 auto;
    color: #005681;
    text-align: right;
    padding-right: 40px;
    font-weight: 500;
    margin-top: -15px;
    display: block;

}
.h4, .h5, .h6, h4, h5, h6 {
   margin-top: 10px; 
   margin-bottom: 10px; 
}
h1{
    font-size: 46px;
    line-height: 80px;
}
h2{

    font-size: 36px;
    line-height: 59px;
}
h3{

    font-size: 33px;
    line-height: 47px;
}
h4{

    font-size: 28px;
    line-height: 37px;
}
h5{

    font-size: 25px;
    line-height: 32px;
}
h6{
    font-size: 20px;
    line-height: 27px;
}
input[type="text"], input[type="email"], input[type="password"], select{
    height: 40px;
    border: 1px solid #C0C0C0;
    border-radius: 20px;
}


textarea{
    border: 1px solid #C0C0C0;
    border-radius: 20px;
}
buttom, .button{
    background: #0096BB;
    color: #fff;
    line-height: 40px;
    font-weight: 600;
    letter-spacing: 1px;
    border-radius: 20px;
    padding: 0 40px;
    text-align: center;
    border: none;
}
p{
    line-height: 22px;
    font-weight: 100;
}
a{
    text-decoration: none;
    color: #0096BB;
    font-weight: 400;
}
span.bluebutton{
    background: #0096BB;
    color: #fff;
    line-height: 20px;
    font-weight: 600;
    letter-spacing: 1px;
    border-radius: 20px;
    text-align: center;
    border: none;
    padding: 9px 40px;
    text-transform: uppercase;
    margin-top: 20px;

    display: inline-block;
}

strong{
    font-weight: 600;
}
.text ul, ol{
    margin-bottom: 20px;
	margin-left: 10px; 
}
.text ul li, ol li{
    margin-left: 20px;  
    line-height: 22px;
}
div.bluebackground{
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 60px 100px;
    background: #006DA6;
    color: #fff;
}
div.bluebackground h1{
    font-size: 45px;
    font-weight: 100;
    margin-bottom: 60px;
}
div.bluebackground p{
    line-height: 26px;
    font-size: 18px;
}

div.bluebackground a{
    color: #FFFFFF;
    text-decoration: underline;
    font-weight: 500;
}
div.dropdown-text{
    display: block;
    background: #E6E6E6;
    padding: 15px;
    color:#333;
    margin-left: -40px;
    margin-right: -15px;
    margin-top: 15px;
}
div.dropdown-block p{
    margin-bottom: 0;
} 
div.dropdown-block, div.dropdownlight {
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 15px;
    clear: both;
    padding-left: 40px;
    background: #0096BB;
    color: #fff;
    position: relative;
    min-height: 42px;
    padding-top: 10px;
    padding-bottom: 10px;
    transition: padding-bottom 0.5s;
}
div.dropdown-block.opened, div.dropdownlight.opened{
    padding-bottom: 0;
    padding-top: 28px;
}
div.dropdown-block.opened > p,  div.dropdownlight.opened > p{
    margin-top: -18px;
}
div.dropdown-text p{
      margin-bottom: 20px;
}
div.dropdownlight{
    background: #C0C0C0;
}